function OnWarpEnter() 
	SetMarker("cs\\Warp_0035.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0039.wp" , 0 , 0)

--DAY3
	if ETAT_DAY == "D3" then 
		SetMarker("ALGUES",2,0)
		SetMarker("ORRIS",2,0)
	end

--DAY4 
	if ETAT_DAY == "D4" then 
		SetMarker("ALGUES",2,0)
		SetMarker("ORRIS",2,0)
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0035.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0039.wp" then 
		ChangeWarp(objectName)
	end

	if objectName=="3D\\ALGUES" then
		if ObjectCount("B_aloes") < 3 then
			AddToBag("B_aloes")
		else
			DrawText("Ma0207","Ma0207.ogg",0) -- J'en ai suffisamment.
		end
	end
	if objectName=="3D\\ORRIS" then
		if ObjectCount("B_iris_florence") < 3 then
			AddToBag("B_iris_florence")
		else
			DrawText("Ma0207","Ma0207.ogg",0) -- J'en ai suffisamment.
		end
	end
end
